<?php
/*
  moneyorder2.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
  
  moneyorder（銀行振込み）をmoneyorder2（郵便振替）にしたもの
*/

  define('MODULE_PAYMENT_MONEYORDER2_TEXT_TITLE', '郵便振替');// '代金先払い'/'郵便振替'/'現金書留'に変更して使用できます
  define('MODULE_PAYMENT_MONEYORDER2_TEXT_DESCRIPTION', '郵便振替');
  define('MODULE_PAYMENT_MONEYORDER2_TEXT_PROCESS', '送金先:\n00000-0-000000 ○○○○\n恐れ入りますが、送金手数料はご負担ください。');
  define('MODULE_PAYMENT_MONEYORDER2_TEXT_EMAIL_FOOTER', '送金先:\n00000-0-000000 ○○○○\n恐れ入りますが、送金手数料はご負担ください。');	//Add Japanese osCommerce
?>
